» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libdvdread-dev
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libdvdread  ]

Pakiet: libdvdread-dev (4.2.0-1ubuntu3) [universe]

Odnośniki dla libdvdread-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libdvdread:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Daniel Baumann

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

library for reading DVDs (development)

Inne pakiety związane z libdvdread-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libdvdread4 (= 4.2.0-1ubuntu3)
    library for reading DVDs
  • dep: pkg-config
    manage compile and link flags for libraries
  • sug: libdvdcss-dev
    Pakiet niedostępny

Pobieranie libdvdread-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 69,9 KiB346,0 KiB [lista plików]
i386 66,7 KiB279,0 KiB [lista plików]